* { margin:0;padding:0;}
body  { font-family:Arial, Helvetica, sans-serif;font-size:12px;background:#5B0F2B;color:#707070;}
img { border:0;}
h1 { color:#F9994B;font-size:24px; font-family:tahoma, arial; font-weight:bold;padding:0 0 25px 0;}
h2 { color:#F9994B;font-size:24px;font-family:tahoma, arial;padding:0 0 25px 0;}
h3 { color:#F9994B;font-size:24px;font-family:tahoma, arial;padding:0 0 5px 0;}
.aboutUs { background:#000;padding:30px 40px;}
.about_us_left{height:537px; width:584px; float:left;}
.aboutUs h1 {color:#F9994B;font-size:20px;font-family:Arial, Helvetica, sans-serif; font-weight:bold;padding:0 0 20px 0;}
.aboutus1{ background:#000;height:550px;}
.aboutus1 p{ font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#707070; line-height:18px;}
.aboutusleft{ width:584px;}
.left1 ul li{ font-weight:bold;list-style-image: url(images/arrow.png);margin-left:25px;}
.left1{ width:584px;}
.left1 h1{ color:#F9994B;font-size:20px;font-family:Arial, Helvetica, sans-serif; font-weight:bold;padding:0 0 20px 0;}
.boxes{ width:582px;background-color:#842145;height:295px; border:1px solid #fff;}

.box { float:left; width:162px; padding:10px 16px 2px 16px; color:#FFF;}
.box h3 { color:#F9994B;font-size:22px;font-family:tahoma, arial;font-weight:200;padding:0 0 10px 0;}
.boxButton { float:right;}
.box p { padding:5px 0; color:#ccc;}
.aboutusright{ float:right;height:537px;width:300px;}
.right1 h3 { color:#F9994B; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 0 20px 15px;}
.right1{ background:#000;float:left;height:285px;width:300px;}
.right1 ul { list-style: none;}
.right1 li { font-size:13px;font-weight:normal;font-family: Arial, Helvetica, sans-serif;list-style-image: url(images/arrow.gif);margin-left:40px;line-height: 24px;letter-spacing:1px;}
.right1 a { text-decoration:none; color:#DD8551; padding:5px;}
.right1 a:hover {text-decoration:underline; color:#707070;}
.right2 h3 { color:#F9994B; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:15px 0 10px 20px;}
.right2{background-color:#000; margin-top:10px; float:left; height:233px; width:300px;}
.right2 ul li{ font-size:12px; font-weight: normal;color: #707070;font-family: Arial, Helvetica, sans-serif;list-style-type:none;padding-left:20px;line-height:33px;letter-spacing:1px;}
.right2 a { color: #707070; text-decoration:underline;}
.right2 a:hover { font-weight:900; color:#DD8551; text-decoration: underline;}
.buttonStyle { border:0;cursor:pointer;font-size:14px;color:#ffffff;background:#dd8551;padding:2px 7px 2px 7px;}
.easyinfo { float:right;font-family:Tahoma, Geneva, sans-serif;font-size:16px;color:#FFF; margin:4px 3px 0px 3px;padding:10px 25px 0 0;}
.easyinfo li { list-style:none;display:inline;}
a { color:#dd8551;text-decoration:underline;}
a:hover { color:#dd8551;text-decoration:none;}
#container { -moz-box-shadow: 0 0 3px #000; -webkit-box-shadow: 0 0 3px #000; box-shadow: 0 0 5px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	background:#842145;
	width: 980px;  
	margin: 0 auto;
} 
#header { }

.topcontainer{ background:	url(images/logo_bg.png) left no-repeat;height:186px; float: left;    width: 980px;}
.logoContainer { float:left;padding:10px 30px 10px 30px;}
.sloganContainer{ float:left;padding:60px 30px 0 15px;}
.logo {}
.slogan { color:#747474;font-size:12px;}
.headerPicContainer {background-color:#FFF;width:980px;overflow:hidden;border-bottom:#DB844E solid;}
.headerText1 {font-size:48px;color:#dd8551;padding:50px 0 0 50px;}
.headerText2 {
	font-size:18px;
	color:#0b0b08;
	padding:0 0 0 50px;
}
.headerPic {
	float:left;
	padding:0 20px 0 0;
}
.headerPicBody {
} 
.welcome {
	padding:20px 0;
}
.picRight {
	float:right;
	padding:0 0 15px 20px;
}
#footer {
	background:#ffffff url(images/footerBackground.jpg) repeat-x;
	padding:20px 0 20px 0;
    float: left;
    width: 980px;
}
.footer2{
	margin-top:7px;
	margin-right:25px;
	float:right;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}
.footer2 p {
	text-align:center;
} 
.footer2 a {
	color:#dd8551;
	text-decoration:none;
	font-size:11px;
}
.footer2 a:hover {
	color:#dd8551;
	text-decoration:none;
	font-size:11px;
}
.footer1{
	margin-top:7px;
	margin-left:25px;
	float:left;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px; 

}
.footer1 p{
	text-align:center;
}
.footer1 a {
	color:#000;
	text-decoration:none;
	font-size:11px;
	padding:0 5px 0 5px;
}
.footer1 a:hover {
	color:#000;
	text-decoration:underline;
	font-size:11px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*about us */
.aboutUs12 { background:#fff;padding:30px 40px; border-top:#DB844E solid; float:left; width:900px;}
.aboutUs12c { background:#000;padding:30px 40px; border-top:#DB844E solid; float:left; width:900px;}
.about{ background:#fff;height:540px;}
.about h3 { color:#F9994B; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.about p{ font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#707070; line-height:18px;}
.aboutimg{ width:190px; height:95px; float:left; padding-right:20px;}
.aboutimg1{ width:200px; height:350px; float:right; padding:0px 0 0 20px;}

/*service*/
.service1{ height:1395px;}
.service{height:150px;}
.service_pic{float:left; width:160px; height:150px;}
.service_des{float:right; width:720px; height:150px;}
.service_des p{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.service_des ul li{font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:3px 0 0 30px; margin:10px 0 0 -2px;  background:url(images/arrow.png) left top no-repeat;  list-style:none; line-height:10px; }


/*news */
.news{float:left; display:block; min-height:350px;}
.news_box{float:left; width:900px; height:auto; border-bottom:1px dotted #fff; padding-bottom:10px; margin-bottom:20px;}
.news_box_single{float:left; width:900px; height:auto; border-bottom:none; padding-bottom:10px; margin-bottom:20px;}
/*testimonials*/
.testimonial{ height:1000px;}
.testimonial1{padding:10px; box-shadow:0 0 2px #4465F3; border-radius:10px; border:2px #4465F3 ridge; background-color:lavender; }
.testimonialicon{float:right;}

/*contact*/
.contact1{ height:690px;}
.contactleft{ width:416px; height:635px; float:left;}
.contactright{ float:left;height:580px;width:376px; margin-left:25px;}
.righttop h3 { color:#F9994B; font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0 0 20px 15px;}
.righttop{ background:#000;float:left;height:200px;width:376px;}
.righttop ul { list-style: none;}
.righttop li { font-size:13px;font-weight:normal;font-family: Arial, Helvetica, sans-serif;/*list-style-image: url(images/arrow.gif);*/margin-left:20px;line-height: 25px;letter-spacing:1px;}
.righttop a { text-decoration:none; color:#DD8551;}
.righttop a:hover {text-decoration:underline; color:#707070;}
.bottommap{float:right; width:355px; height:350px; padding-top:30px; padding-left:20px;}


/*job vacancy*/
.vacancy{height:610px;}
.vacancy h3 { color:#F9994B;font-size:18px;font-family:tahoma, arial;padding:0 0 5px 0;}
.vacancy1{ height:130px;}
.vacancy1 p{ font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#707070; line-height:18px;}
.vacancy2{height:480px;}
.vacancy2 li { font-size:12px;font-weight:normal;font-family: Arial, Helvetica, sans-serif;margin-left:20px;line-height: 20px; list-style:circle;}
.vacancyimg{float:right; background: url(images/openingimg.png) no-repeat; width:210px; height:157px;}

a.button {
	margin-left:125px;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	display:block;
	width:150px;
	padding:5px;
	border:1px solid #DDD;
	text-align:center;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	border-color:#5B0F2B;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#C0517A), to(#8D284D));
	background:-moz-linear-gradient(0% 90% 90deg, #8D284D, #C0517A);

}
a.button:hover {
	color:#000;
	background:#FFFFFF;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#EEE));
	background:-moz-linear-gradient(0% 90% 90deg, #EEE, #FFF);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

}
a.button.notransitions {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
			
/*bkesh*/
.topbuttons{ 
background:url(images/logo_bg.png) left no-repeat;
float:left;
width:955px;
padding-top:10px;
padding-right:25px;
}

a.login{
margin-left:10px;
float:left;
font-family: 'Yanone Kaffeesatz', arial, serif;
font-size:12px;
color:#fff;
text-decoration:none;
display:block;
width:150px;
padding:5px;
border:1px solid #DDD;
text-align:center;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
border-color:#5B0F2B;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#C0517A), to(#8D284D));
background:-moz-linear-gradient(0% 90% 90deg, #8D284D, #C0517A);
}
a.login:hover {
color:#000;
background:#FFFFFF;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#EEE));
background:-moz-linear-gradient(0% 90% 90deg, #EEE, #FFF);
}

.downbuttons{
float:left;
}
.downbuttons a.login{
margin-left:0px;
margin-right:8px;
width:auto;
padding:5px 10px 5px 10px;
}

table.login_table{
border:2px solid white;
padding:20px;	
background:#dedede;
}

table.login_table p{
color:#fff;
font-size:14px;
}

table.login_table h1{
padding:0 0 0px;
font-size:16px;
font-weight:normal;
}

.report_table td{
color:#000;
font-size:14px;
padding:5px;
}

.report_table th p{
color:#000;
font-size:14px;
font-weight:bold;
padding:5px;
}

table.login_table input{
padding:3px 10px;
}

.report_table_container {
	width:900px;
	overflow:auto;
	height:auto;
}

.menu { height:40px;background:#0b0b08;padding:0px 0;}
.menu ul { padding-left: 0;margin-left: 0;background-color: #151515;color: White;float: left;width: 100%;font-family: arial, helvetica, sans-serif;}
.menu ul li { display: inline;}
.menu ul li a { }
.menu ul li a:hover { }
.menu #active a { background: url(images/activeBtn.jpg) repeat-x;color: #fff;}


ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#CCC; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; border-right:1px solid #6C6CA8; border-left:1px solid #6C6CA8; top:40px; left:0; background:#303590; display:none; opacity:0; list-style:none;width:200px}
ul.menu ul li {position:relative; border-bottom:1px solid #6C6CA8;width:100%; margin:0}
ul.menu ul li a {display:block; padding:6px 7px 6px;; background-color:#303590}
ul.menu ul li a:hover {background-color:#6C6CA8}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink { border-right:1px solid #787877;font-size:12px;background-color: #151515;color: White;text-decoration: none;float: left;vertical-align:middle;padding:12px 15px; }
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/activeBtn.jpg) repeat-x;color: #fff;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}


.info_bar_err {
	padding:10px 3px;
	color:red;
	font-size:14px;
	cursor:pointer;
}

.info_bar_scs {
	padding:10px 3px;
	color:green;
	font-size:14px;
	cursor:pointer;
}

p.ptitle{color:#EC7423; font-weight:bold; font-size:14px; line-height:20px;	}

.light_report p{
line-height:20px;	
}
.light_report p strong{
display:inline-block;
width:150px;
}

.error-msg{
color:red;	
}

.img_report{
float:left;
display:inline-block;
border:1px solid #333;
padding:3px;
background:#bbb;
margin:10px;
margin-top:0;
}


.form-wrapper .imagethumbs-form {
    font-weight: bold;
    margin-top: -10px;
    padding-top: 5px;
}

.form-wrapper .imagethumbs-form div.imagethumb-form {
    display: inline-block;
    margin: 10px 15px 0 0;
    position: relative;
    vertical-align: top;
}


.form-wrapper .imagethumbs-form .close-msg {
    background-color: #000;
    border-radius: 12px;
    height: 21px;
    right: -5px;
    top: -8px;
    width: 21px;
    z-index: 999;
}


.form-wrapper .imagethumbs-form a.img-wrap {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
}

.close-msg {
    background: url("assets/images/icons/icon-msg-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 8px;
    text-indent: -9999px;
    top: 6px;
    width: 20px;
}

h1 a{
font-size:14px;	
}
table.list{
	border-collapse: collapse;
}

table.list td,table.list th{
	padding:10px;
	border: 1px solid #787877;
}

.searchbar{
float:right;
}

.searchbar select{
padding:5px 20px;
}

.searchbar select.selectYear{
margin-right:15px;
}

.timesheet_table td{
	padding:5px;
}

a.printy{
	float:right; 
	display:block;
	margin-right:5px; 
	margin-bottom:20px;	
	display:block;
	padding:5px 15px;
}

tr.head_tr{
background-color:#8d284d;
color:#fff
}


.highlight{
color:green;	
font-weight:bold !important;
}

.bigDesc{
    font-size: 18px;
    line-height: 20px;
}